@charset "utf-8";

/**
* MAIN-SEARCH area
*--------------------------------------------------*/
#search-main-area {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #f2f2f2 1px solid;
	background-color: #fff;
	padding: 4px;
	margin: 12px 0;
	position: relative;
}
#search-main-inner {
	position:  relative;
	background: url('http://www.jp.playstation.com/common/img/search_main_bg.png') no-repeat 0 0;
	width: 850px;
	height: 58px;
}

#SS_searchForm {
	margin: 0;
}

/**
* keyword
*/
#search-keyword-area {
	height: 58px;
	position: relative;
}
#search-main-inner .search-box {
	background: url('http://www.jp.playstation.com/common/img/search_box_bg.png') no-repeat 0 0;
	width: 755px;
	height: 32px;
	position: absolute;
	top: 12px;
	left: 84px;
}
#keyword-search-query{
	border: none;
	position: absolute;
	top: 6px;
	left: 38px;
	font-family: "メイリオ" , Osaka, "ヒラギノ角ゴ Pro W3", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	color: #333;
	height: 21px;
	width: 600px;
}

.inputed {
	color: #333 !important;
}

/**
* 各フォーマット
*--------------------------*/
#search-main-inner .format-box {
	width: 215px;
	height: 165px;
	float: left;
}
#search-main-inner .other-box {
	width: 205px !important;
}

#search-main-inner .format-box .format-label-title {
	margin: 5px 0 0 12px;
}

	#search-main-inner .format-box div {
		position: relative;
		margin: 8px 0 0 12px;
		width: 190px;
		height: 92px;
	}
	#search-main-inner .other-box div {
		margin: 12px 0 0 12px;
		width: 190px;
		height: 140px;
	}

	#search-main-inner .format-box input,
	#search-main-inner .other-box input {
		left: 15px;
		position: absolute;
		-webkit-user-select: none;
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}
	#search-main-inner .format-box label {
		display: block;
		position: absolute;
		width: 190px;
		height: 43px;
		-webkit-user-select: none;
	}
	
	#search-main-inner .other-box label {
		width: 183px;
	}
#search-main-inner .format-box input {
	z-index: 0;
	margin-top: 15px;
}
#search-main-inner .format-box label {
	z-index: 1;
	cursor: pointer;
	text-indent: -9999px;
	font-size: 0;
}
#search-main-inner .format-box label.on {
	background-position: 0 -43px;
}


/**
* PS3
*/
#ps3-disk-label {
	background: url('http://www.jp.playstation.com/common/img/search_button_disk.png') no-repeat 0 0;
	display: block;
}

/**
* PSV
*/
#psv-card-label {
	background: url('http://www.jp.playstation.com/common/img/search_button_card.png') no-repeat 0 0;
}

/**
* PSP
*/
#psp-umd-label {
	background: url('http://www.jp.playstation.com/common/img/search_button_umd.png') no-repeat 0 0;
}

/**
* Archives
*/
#checkbox-archives-label {
	background: url('http://www.jp.playstation.com/common/img/search_button_archive.png') no-repeat 0 0;
}
/**
* PSOne, PS2
*/
#checkbox-ps2-label {
	background: url('http://www.jp.playstation.com/common/img/search_button_ps2.png') no-repeat 0 0;
}
#checkbox-psone-label {
	background: url('http://www.jp.playstation.com/common/img/search_button_ps.png') no-repeat 0 0;
}

/**
* 共通
*/
#ps3-download-label,
#psv-download-label,
#psp-download-label {
	background: url('http://www.jp.playstation.com/common/img/search_button_download.png') no-repeat 0 0;
}

#ps3-disk-label:hover,
#ps3-download-label:hover,
#psv-card-label:hover,
#psv-download-label:hover,
#psp-umd-label:hover,
#psp-download-label:hover,
#checkbox-archives-label:hover,
#checkbox-ps2-label:hover,
#checkbox-psone-label:hover {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=50);
}


#ps3-download-label,
#ps3-download,
#psv-download-label,
#psv-download,
#psp-download-label,
#psp-download,
#checkbox-ps2,
#checkbox-ps2-label {
	top: 49px;
}
#checkbox-psone,
#checkbox-psone-label {
	top: 98px;
}

#ps3-disk .label-on,
#ps3-download .label-on,
#psv-card .label-on,
#psv-download .label-on,
#psp-umd .label-on,
#psp-download .label-on {
	background-position: 0 -30px;
}

/**
* Submit
*/
#search-submit {
	position: absolute;
	top: 14px;
	right: 17px;
	width: 99px;
	height: 28px;
	margin: 4px 0 0 0;
}
#search-submit input:hover {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
}

/**
* 結果件数
*/
#search-result {
	height: 42px;
	background-color: #959fa5;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #959fa5 1px solid;
	margin-bottom: 12px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}

#search-result .result-count {
	font-size: 153.9%;
	position: relative;
	top: 8px;
}
#search-result .result-text {
	font-size: 108%;
	position: relative;
	top: 8px;
}

body.search-none #search-result {
	height: 0;
	border: none;
	background-color: #FFF;
}

/**
* list, page
*--------------------------------------------------*/
#software-search-wrap {
	position: static;
}

/**
* 左カラム
*------------------------*/
#left-area {
	width: 237px;
	float: left;
}
#left-cover {
	display: none;
}

#left-area .group-bottom {
	background: url("http://www.jp.playstation.com/common/img/left_foot.png") no-repeat top left;
	font-size: 0;
	width: 219px;
	height: 2px;
	margin-bottom: 20px;
}

.left-separator {
	background: url("http://www.jp.playstation.com/common/img/left_separator.png") no-repeat 0 0;
	display: block;
	height: 1px;
	width: 189px;
	margin: 0 auto;
	padding-bottom: 10px;
}

/**
* フォーマット
*/

.format-title-image {
	display: block;
	margin: 0 auto;
}

/**
* ジャンル
*/
#search-format-area,
#search-genre-area,
#date-search-area {
	position: relative;
	width: 219px;
	background: url('http://www.jp.playstation.com/common/img/left_bg.png') repeat-y 0 0;
	-webkit-user-select: none;
}

#search-genre-area {
	padding-bottom: 12px;
}

#search-format-area {
	padding-bottom: 1px;
}

/**
* 指定なし
*/
#search-genre-none {
	padding-top: 13px;
	margin-left: 15px;
	width: 189px;
	height: 32px;
	color: #FFF;
	position: relative;
}

#search-genre-none label {
	display: block;
	width: 189px;
	height: 32px;
	cursor: pointer;
	position: absolute;
	background: url('http://www.jp.playstation.com/common/img/search_left_genre_none.png') no-repeat 0 0;
}
#search-genre-none label.on {
	background-position: 0 -32px;
}
#search-genre-none label div {
	width: 150px;
	margin: 6px 0 0 34px;
}

.genre-others {
	border-bottom: none !important;
}

/**
* 各ジャンル
*/
.search-format,
.search-format-others,
#search-genres-wrap {
	margin: 0 0 0 15px;
	width: 187px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #d0d3d6 1px solid;
	background-color: #f5f5f5;
}

.search-format ul,
.search-format-others ul,
#search-genres-wrap ul {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-left: #fff 1px solid;
	border-right: #fff 1px solid;
	border-bottom: #fff 1px solid;
}

.search-format,
.search-format-others {
	margin-bottom: 10px;
}

.search-format li,
.search-format-others li,
#search-genres-wrap li {
	width: 183px;
	height: 28px;
	position: relative;
	border-top: #FFF 1px solid;
	border-left: #f5f5f5 1px solid;
	border-right: #f5f5f5 1px solid;
	border-bottom: #d0d3d6 1px solid;
}

.search-format li.double,
.search-format-others li {
	height: 46px;
}

.search-format li.input-foot,
.search-format-others li.input-foot,
#search-genres-wrap li.input-foot {
	border-bottom: none !important;
}

#genre-none,
.search-format input,
.search-format-others input,
#search-genres-wrap input {
	position: absolute;
	width: 24px;
	height: 24px;
	left: 7px;
	top: 5px;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	*visibility: hidden;
}
#genre-none {
	top: 18px;
}

.search-format label,
#search-genres-wrap label {
	position: absolute;
	top: 3px;
	left: 5px;
	width: 179px;
	height: 22px;
	font-size: 93%;
	cursor: pointer;
	background: url('http://www.jp.playstation.com/common/img/search_checkbox.png') no-repeat 0 0;
}

.search-format li.double label,
.search-format-others label {
	position: absolute;
	top: 3px;
	left: 5px;
	width: 185px;
	height: 31px;
	font-size: 93%;
	cursor: pointer;
	background: url('http://www.jp.playstation.com/common/img/search_checkbox.png') no-repeat 0 9px; 
}

.search-format label.on, 
#search-genres-wrap label.on {
	background-position: 0 -22px;
}
.search-format li.double label.on,
.search-format-others label.on {
	background: url('http://www.jp.playstation.com/common/img/search_checkbox_on.png') no-repeat 0 9px;  
}


.search-format label.disabled,
.search-format-others label.disabled,
#search-genres-wrap label.disabled {
	cursor: default;
	opacity: 0.4;
	-moz-opacity: 0.4;
	filter:alpha(opacity=40);
	text-decoration: none !important;
}

.search-format label:hover,
.search-format-others label:hover,
#search-genre-none label:hover,
#search-genres-wrap label:hover {

}

.search-format label div,
.search-format-others label div,
#search-genres-wrap label div {
	margin: 1px 0 0 26px;
}

#search-genre-none a {
	top: 22px;
}

.format-item-none,
.no-result {
	color: #AAA !important;
	background-color: #f5f5f5 !important;
}

.format-item-none input,
.format-item-none label,
.no-result input,
.no-result label {
	cursor: default !important;
}

/**
* 発売日
*/
#search-date-title {
	position: relative;
	cursor: pointer;
}

#search-date-title .search-date-arrow {
	width: 11px;
	height: 8px;
	background: url('http://www.jp.playstation.com/common/img/search_date_arrow.png') no-repeat 0 -8px;
	position: absolute;
	top: 17px;
	left: 197px;
	font-size: 0;
}
#left-area .open .search-date-arrow {
	background-position: 0 0;
}

#date-search-from {
	padding: 9px 0 0 0;
	text-align: center;
}
#date-search-to {
	padding: 4px 0 0 0;
	text-align: center;
}
#date-search-between {
	padding: 4px 0 0 0;
	text-align: center;
}
#period1,
#period2,
#period3,
#period4 {
	width: 90px;
}
#period1,
#period3 {
	margin-right: 5px;
}

#date-check-area {
	margin: 10px 0 0 15px;
	width: 187px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #d0d3d6 1px solid;
	background-color: #f5f5f5;
}
#date-check-area input {
	position: absolute;
	width: 20px;
	height: 20x;
	left: 7px;
	top: 12px;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	*visibility: hidden;
}
#date-check-area ul {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-left: #fff 1px solid;
	border-right: #fff 1px solid;
}

#date-check-area li {
	width: 183px;
	height: 42px;
	position: relative;
	border-top: #FFF 1px solid;
	border-left: #f5f5f5 1px solid;
	border-right: #f5f5f5 1px solid;
}
#onsale-and-soon-label div {
	position: absolute;
	top: -7px;
	left: 26px;
	width: 154px;
	height: 36px;
	padding-top: 2px;
}

#date-check-area label {
	position: absolute;
	top: 10px;
	left: 5px;
	width: 185px;
	height: 22px;
	font-size: 85%;
	cursor: pointer;
	background: url('http://www.jp.playstation.com/common/img/search_checkbox.png') no-repeat 0 0;
}
#date-check-area label.on {
	background-position: 0 -22px;
}

#submit-date {
	margin: 10px 0 9px 15px;
}
#submit-date:hover {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
}

/**
* 絞り込み
*/
#narrow-search-area {
	position: relative;
	background: url('http://www.jp.playstation.com/common/img/left_bg.png') repeat-y 0 0;
}

#narrow-search-area .narrow-group {
	margin-left: 15px;
}
#narrow-search-area .narrow-group li {
	margin-bottom: 4px;
	width: 189px;
	height: 42px;
	position: relative;
}
#narrow-search-area .narrow-group li a {
	display: block;
	width: 189px;
	height: 42px;
	color: #333;
	background: url('http://www.jp.playstation.com/common/img/search_narrowbutton_bg.png') no-repeat 0 0;
}
#narrow-search-area .narrow-group li a.on,
#narrow-search-area .narrow-group li a:hover {
	background-position: 0 -42px;
	color: #FFF;
}

#narrow-search-area .narrow-group .icon {
	width: 42px;
}
#narrow-search-area .narrow-group .icon img {
	margin: 5px 0 0 5px;
}
#narrow-search-area .narrow-group td.title {
	width: 140px;
	height: 40px;
	margin-left: 5px;
	line-height: 1.3em;
	font-size: 93%;
	vertical-align: middle;
	cursor: pointer;
}

#narrow-search-area .search-narrow-title {
	margin: 15px 0 12px 14px;
}

	/**
	* none
	*/
	#narrow-search-area .narrow-none {
		opacity: 0.7;
		-moz-opacity: 0.7;
		filter:alpha(opacity=70);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	}

	#narrow-search-area .no-result,
	#narrow-search-area .no-result a {
		width: 200px !important;
	}

	.oncover {
		position: absolute;
		background: url('http://www.jp.playstation.com/common/img/no_link.png');
		opacity: 0.8;
		-moz-opacity: 0.8;
		filter:alpha(opacity=80);
		top: 0;
	}
	
	#search-format-ps3 .double .oncover,
	.search-format li.double .oncover,
	div.search-format-others .oncover {
		width: 184px !important;;
		height: 46px !important;;
	}
	
	div#narrow-search-area .oncover {
		width: 189px;
		height: 42px;
	}
	
	div.search-format .oncover,
	div#search-format-ps4 .oncover,
	div#search-format-ps3 .oncover,
	div#search-format-psv .oncover,
	div#search-format-psvtv .oncover,
	div#search-format-psp .oncover,
	div#search-genre-area .oncover {
		width: 184px;
		height: 30px;
	}

	#narrow-search-area .narrow-none a,
	#narrow-search-area .narrow-none a:hover {
		background-position: 0 0 !important;
		color: #333 !important;
		cursor: default !important;
	}
	#narrow-search-area .narrow-none td.title {
		cursor: default !important;
	}

/**
* すべて, THe BEST, Network, 追加アイテム対応
*/
#narrow-all {
	padding-top: 14px;
}

/**
* アーカイブス
*/
#narrow-archive {
	margin-bottom: 0;
	padding-bottom: 13px;
}

/**
* 右カラム
*------------------------*/
#right-area {
	width: 621px;
	float: right;
}

/**
* view select area
*/
#search-view-select {
	height: 42px;
	margin-bottom: 12px;
}
#search-view-onsale {
	margin-right: 11px;
	background: url('http://www.jp.playstation.com/common/img/search_button_onsale.png') no-repeat 0 0;
}
#search-view-soon {
	background: url('http://www.jp.playstation.com/common/img/search_button_soon.png') no-repeat 0 0;
}

#search-view-onsale,
#search-view-soon {
	width: 305px;
	height: 42px;
	float: left;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
}

#search-onsale,
#search-soon {
	position: absolute;
	top: 15px;
	left: 49px;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}
#search-soon {
	left: 36px;
}

#search-view-onsale label,
#search-view-soon label {
	cursor: pointer;
	position: absolute;
	width: 305px;
	height: 42px;
}

#search-view-onsale label {
	background-position: 46px 11px;
}
#search-view-soon label {
	background-position: 32px 11px;
}

#search-view-onsale:hover,
#search-view-soon:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}

/**
* sort area
*/
#search-sort-area {
	height: 42px;
	background: url('http://www.jp.playstation.com/common/img/search_sort_bg.png') no-repeat 0 0;
	position: relative;
	margin-bottom: 12px;
}
	#numberof-ten,
	#numberof-fifty,
	#numberof-hundred {
		width: 52px;
		height: 29px;
		position: absolute;
		top: 7px;
	}
	#numberof-ten input,
	#numberof-fifty input,
	#numberof-hundred input {
		position: absolute;
		left: 17px;
		top: 3px;
		z-index: 0;
	}
	#numberof-ten label,
	#numberof-fifty label,
	#numberof-hundred label {
		background: url('http://www.jp.playstation.com/common/img/search_sort_numberof.png') no-repeat 0 0;
		text-indent: -9999px;
		display: block;
		width: 52px;
		height: 29px;
		cursor: pointer;
		position: absolute;
		z-index: 1;
	}
	/** 10件 */
	#numberof-ten {
		left: 75px;
	}
	#numberof-ten label.on,
	#numberof-ten label:hover {
		background-position: 0 -29px;
	}
	/** 50件 */
	#numberof-fifty {
		left: 132px;
	}
	#numberof-fifty label {
		background-position: -52px 0;
	}
	#numberof-fifty label.on,
	#numberof-fifty label:hover {
		background-position: -52px -29px;
	}
	/** 100件 */
	#numberof-hundred {
		left: 189px;
	}
	#numberof-hundred label {
		background-position: -104px 0;
	}
	#numberof-hundred label.on,
	#numberof-hundred label:hover {
		background-position: -104px -29px;
	}

	#order-date-asc,
	#order-date,
	#order-good,
	#order-mytitle {
		position: absolute;
		top: 7px;
	}

	#order-date-asc a,
	#order-date a,
	#order-good a,
	#order-mytitle a {
		background: url('http://www.jp.playstation.com/common/img/search_sort_order.png') no-repeat 0 0;
		text-indent: -9999px;
		height: 29px;
		display: block;
	}
	/** 発売・配信日 */
	#order-date-asc,
	#order-date {
		width: 111px;
		left: 328px;
	}
	#order-date-asc a,
	#order-date a {
		width: 111px;
	}
	#order-date a.on,
	#order-date a:hover {
		background-position: 0 -29px;
	}
	#order-date-asc a {
		background-position: -276px 0;
	}
	#order-date-asc a.on,
	#order-date-asc a:hover {
		background-position: -276px -29px;
	}
	/** 発売・配信日 */
	#order-date {
		width: 111px;
		left: 328px;
	}
	#order-date a {
		width: 111px;
	}
	#order-date a.on,
	#order-date a:hover {
		background-position: 0 -29px;
	}
	/** いい!! */
	#order-good {
		width: 53px;
		left: 444px;
	}
	#order-good a {
		width: 53px;
		background-position: -111px 0;
	}
	#order-good a.on,
	#order-good a:hover {
		background-position: -111px -29px;
	}

	/** マイタイトル */
	#order-mytitle {
		width: 112px;
		left: 502px;
	}
	#order-mytitle a {
		width: 112px;
		background-position: -164px 0;
	}
	#order-mytitle a.on,
	#order-mytitle a:hover {
		background-position: -164px -29px;
	}

/**
* paging area
*/
#right-area .paging-area {
	height: 42px;
	position: relative;
	margin-bottom: 12px;
}

	/** Page */
	#right-area ul.paging-number-wrap {
		text-align: center;
		width: 621px;
		margin: 0 auto;
		white-space: nowrap;
	}
		#right-area .paging-number {
			width: 46px;
			height: 42px;
		}
		#right-area .paging-number a {
			display: block;
			padding-top: 10px;
			width: 46px;
			height: 32px;
			color: #999;
			font-size: 108%;
			background: url('http://www.jp.playstation.com/common/img/paging_bg.png') no-repeat 0 0;
			-webkit-user-select: none;
		}

		#right-area li.paging-number {
			position: static;
			text-align:center;
			display: inline-block;
			/display:inline;
			/zoom:1;
			margin-right: 1px;
		}
		#right-area .paging-number a:hover,
		#right-area .paging-current a {
			background-position: 0 -42px;
			color: #FFF;
		}
		#right-area .paging-number a:hover {
			text-decoration: none;
			opacity: 0.5;
			-moz-opacity: 0.5;
			filter:alpha(opacity=50);
			cursor: pointer;
		}
		#right-area .paging-current a:hover {
			opacity: 1;
			-moz-opacity: 1;
			filter:alpha(opacity=100);
			cursor: default !important;
		}
	/** Arrow */
	#right-area .paging-arrow-left,
	#right-area .paging-arrow-right {
		width: 47px;
		height: 42px;
	}

	#right-area .paging-arrow-left a,
	#right-area .paging-arrow-right a {
		display: block;
		width: 47px;
		cursor: default;
		text-indent: -9999px;
		background: url('http://www.jp.playstation.com/common/img/paging_arrow.png') no-repeat 0 0;
	}
	#right-area .paging-arrow-left {
		margin-left: 0 !important;
		margin-right: 7px !important;
	}
	#right-area .paging-arrow-right {
		margin-right: 0 !important;
		margin-left: 6px !important;
	}
	#right-area .paging-arrow-right a {
		background-position: -47px 0;
	}
	#right-area .paging-arrow-left a:hover,
	#right-area .paging-arrow-right a:hover {
		cursor: default;
		opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	}
	#right-area .paging-arrow-left a:hover {
		background-position: 0 0;
	}
	#right-area .paging-arrow-right a:hover {
		background-position: -47px 0;
	}

	#right-area .paging-arrow-left a.on {
		background-position: 0 -42px;
	}
	#right-area .paging-arrow-right a.on {
		background-position: -47px -42px;
	}
	#right-area .paging-arrow-left a.on:hover,
	#right-area .paging-arrow-right a.on:hover {
		opacity: 0.7;
		-moz-opacity: 0.7;
		filter:alpha(opacity=70);
		cursor: pointer;
	}

/**
* SEARCH items
*--------------------------------------------------*/
#search-items-area {
	margin-bottom: 22px;
}

#search-items-area .search-item {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #9eb5cc 1px solid;
	background-color: #FFF;
	padding: 13px 6px 13px 13px;
	position: relative;
	margin-bottom: 11px;
}
#search-items-area .search-item a {
	text-indent: -9999px;
	position: absolute;
	top: -2px;
	left: -2px;
	display: block;
	height: 100%;
	width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #9eb5cc 2px solid;
	z-index: 1;
}
#search-items-area .search-item a:hover {
	border: #0066AF 2px solid;
}

	#search-items-area .item-image-area {
		text-align: center;
		width: 120px;
		margin: 0 13px 1px 0;
		float: left;
	}

	/**
	* search item info
	*/
	#search-items-area .item-info-area {
		border-right: #dbdbdb 1px dashed;
		float: left;
		width: 386px;
		min-height: 120px;
	}
	#search-items-area .item-title {
		font-weight: bold;
		font-size: 108%;
	}
	#search-items-area .item-maker,
	#search-items-area .item-genre,
	#search-items-area .item-release-date {
		font-size: 93%;
	}
	#search-items-area .item-maker {
		margin-bottom: 3px;
	}
	#search-items-area .item-release-date {
		margin-bottom: 17px;
	}

	#search-items-area div.on {
		border: #0066AF 1px solid;
		cursor: pointer;
	}

	/**
	* search item icon
	*/
	.item-marks-area {
		position: relative;
		min-height: 54px;
		z-index: 0;
	}
	
	.item-marks-area .item-label,
	.item-marks-area .item-icon {
		margin: 0 0 5px 0;
		width: 330px;
		float: left;
	}
	
	.item-marks-area .item-icon {
		margin: 0;
	}
	
	.item-marks-area .item-label li,
	.item-marks-area .item-icon li {
		float: left;
		display: inline;
		margin-right: 5px;
	}

	.item-cero {
		/* float: right;
		margin-right: 6px;
		*/
		height: 54px;
		width: 44px;
		position: absolute;
		bottom: 0;
		right: 6px;
	}

	/**
	* プレコミュエリア
	*/
	.search-item .item-playcommu-area {
		width: 75px;
		float: right;
		text-align: center;
	}
	.item-playcommu-area .playcommu-logo {
		width: 64px;
		height: 26px;
		margin: 3px auto 8px auto;
		text-indent: -9999px;
		background: url('http://www.jp.playstation.com/common/img/play_commu_marks.png') no-repeat 0 0;
	}
	.item-playcommu-area .playcommu-good {
		width: 47px;
		height: 13px;
		margin: 0 auto 1px auto;
		text-indent: -9999px;
		font-size: 0;
		background: url('http://www.jp.playstation.com/common/img/play_commu_marks.png') no-repeat 0 -28px;
	}
	.item-playcommu-area .playcommu-mytitle {
		width: 63px;
		height: 25px;
		margin: 9px auto 1px auto;
		text-indent: -9999px;
		font-size: 0;
		background: url('http://www.jp.playstation.com/common/img/play_commu_marks.png') no-repeat 0 -42px;
	}
	.item-playcommu-area span {
		color: #666;
		font-size: 93%;
	}

/**
* other
*--------------------------------------------------*/
.checkbox-off,
.checkbox-on {
	display: block;
	position: absolute;
	width: 21px;
	height: 22px;
	text-indent: -9999px;
	background: url('http://www.jp.playstation.com/common/img/search_checkbox_off.png') no-repeat 0 0;
}

.checkbox-on {
	background-position: 0 -22px;
	background: url('http://www.jp.playstation.com/common/img/search_checkbox_on.png') no-repeat 0 0;
}

.no-link,
.no-link2 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #e5e5e5 1px solid !important;
}
.no-link .no-link-cover,
.no-link2 .no-link-cover {
	/* background-image: url('http://www.jp.playstation.com/common/img/no-link.png');*/
	position: absolute;
	top: 0;
	left: 0;
	min-height: 130px;
	*height: 130px;
	width: 100%;
	height: 100%;
	z-index: 9;
}

/**
* none
*--------------------------------------------------*/
body.search-none #left-area {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	position: relative;
}
body.search-none #left-cover {
	display: block !important;
	position: absolute;
	background-color: #EEE;
	width: 219px;
	height: 100%;
	*height: 1700px;
	z-index: 10;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}
#search-attention-area {
	background-color: #FFF;
	margin-bottom: 12px;
}
#search-attention-wrap {
	background-color: #7e8b92;
	padding: 5px 19px 15px 19px;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-bottom-right-radius: 2px;
	-moz-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border: #7e8b92 1px solid;
}
#search-attention-wrap table {
	color: #FFF;
}
#search-attention-wrap tr {
	margin: 5px 0;
	border-bottom: #959fa5 1px dashed;
}

#search-attention-wrap th {
	font-weight: bold;
	white-space: nowrap;
	padding: 5px 10px 5px 0;
	text-align: right;
}
#search-attention-wrap th.title {
	text-align: left;
}
#search-attention-wrap td {
	padding: 5px;
}

#search-recommend-area h3 {
	color: #5e7888;
	font-weight: bold;
	font-size: 108%;
}

/**
*
*/
.search-recommend {
	border: #e5e5e5 1px solid;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 303px;
	margin-left: 10px;
	float: left;
	margin-bottom: 10px;
	position: relative;
}
#search-recommend-area div.on {
	cursor: pointer;
	border: #0066AF 1px solid;
}

.search-recommend a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: -1px;
	left: -1px;
}

.search-recommend a:hover {
	border: #0066AF 1px solid;
}
.search-recommend .item-image-area {
	text-align: center;
	width: 145px;
	margin-right: 13px;
	float: left;
	margin: 10px 0px 10px 10px;
	display: inline;
}
#search-recommend-area .first {
	margin-left: 0 !important;
}
#search-recommend-area .item-info-area {
	width: 135px;
	float: right;
	margin: 10px 10px 10px 0px;
	display: inline;
}

body.search-none #screeningPeriod {
	display: none;
}

#search-recommend-area .item-info-area h4 {
	margin-bottom: 7px;
}
#search-recommend-area .item-info-area p {
	display: inline;
}


/**  SUGGEST */
div.SS_suggestTitle {
  font-weight: normal;
  z-index: 109;
  display: none;
  position: absolute;
  width: 770px;
  top: 45px;
  /* *top : 91px; *//* IE7 and below */
  /* _top: 87px; *//* IE6 */
  left: 78px;
  /* _left: 198px; *//* IE6 */
}

div.SS_suggestTitle div.SS_suggestHeader {
  background: url(http://search.jp.playstation.com/common/img/suggest_header_765.png) no-repeat;
  height: 12px;
}
div.SS_suggestTitle div.SS_suggestFooter {
  background: url(http://search.jp.playstation.com/common/img/suggest_footer_765.png) no-repeat;
  height: 18px;
}

div.SS_suggestTitle div.SS_titleItemOff { 
  background-color: #FFF;
  background: url(http://search.jp.playstation.com/common/img/suggest_bg_765_off.png) repeat-y;
  padding: 2px 2px 2px 12px;
}

div.SS_suggestTitle div.SS_titleItemOn {
  background-color: #ECF5FA;
  background: url(http://search.jp.playstation.com/common/img/suggest_bg_765_on.png) repeat-y;
  padding: 2px 2px 2px 12px;
}

div.SS_suggestTitle span.SS_suggestKey {
  font-size: 100%;
}

div.SS_suggestTitle span.SS_suggestRate {
  width: 100px;
}

/* =================================================

2013.10 override

===================================================*/

#search-main-inner {
	background: url('none') no-repeat 0 0;
}

#search-main-area {
	background: url('http://www.jp.playstation.com/common/img/search_main_bg.png') no-repeat 0 4px;
	border: transparent 1px solid;
}

#search-result {
	background-color: #444444;
	border:solid 1px #444444;
}

.item-marks-area .item-label{
	width: 380px;
}

#search-items-area .item-title {
	margin-top:7px;
}